## eole-nodejspkg 0.10.38-1-3

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=nodejspkg
VERSION=0.10.21
EOLE_VERSION=2.3
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
