=== debian/changelog ===
eole-nodejspkg (0.10.38-1-3) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6c49947] erreur synthaxe
  * [a07be98] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [c04fb71] Arnaud Fornerot: Update package since “debian/envole/4/0.10.38-1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 11 Feb 2016 15:57:02 +0100

eole-nodejspkg (0.10.38-1-2) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2cda20d] creation du rep firewall si non existant
  * [3365ce0] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a376b4f] Arnaud Fornerot: Update package since “debian/envole/4/0.10.38-1-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 11 Feb 2016 15:46:14 +0100

eole-nodejspkg (0.10.38-1-1) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [a27bfd5] Configuration pour l’infrastructure de compilation EOLE

  [ EOLE Build Daemon ]
  * [fb404fa] Mathieu Terroba: Update package since “debian/envole/4/0.10.32-eole2”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 12 Jun 2015 10:42:15 +0200
