=== debian/control ===
Source: eole-nodejspkg
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/nodejspkg
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/nodejspkg/repository

Package: eole-nodejspkg
Architecture: all
Depends: ${misc:Depends} 
Description: 
 Package de configuration pour eole-nodejs
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
