## eole-nodejspkg 1.1+2-1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=nodejspkg
 VERSION=0.10.21
-EOLE_VERSION=2.3
+EOLE_VERSION=2.5
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
