=== debian/changelog ===
eole-nodejspkg (1.1+2-1) envole-5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cb32f62] Nouvel espace de nommage des tags Debian

  [ Arnaud Fornerot ]
  * [1cd0e95] passage à Envole 5
  * [fdfb4a9] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [4513331] Arnaud Fornerot: Update package since “debian/envole/0.10.38-1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 17 Feb 2020 11:16:28 +0100
