=== debian/changelog ===
eole-nodejspkg (1.1+3-1) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [99dc117] passage à Envole 6
  * [2575458] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [8495737] Arnaud Fornerot: Update package since “debian/envole/1.1+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 17 Feb 2020 11:24:43 +0100
