## eole-nodejspkg 1.1+4-7

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=nodejspkg
 VERSION=0.10.21
-EOLE_VERSION=2.6
+EOLE_VERSION=2.7
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
