=== debian/changelog ===
eole-nodejspkg (1.1+4-7) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [97c0ad9] forcer l'utilisation de node 13
  * [b957567] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [af39779] Arnaud Fornerot: Update package since “debian/envole/1.1+4-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Sep 2022 16:22:38 +0200

eole-nodejspkg (1.1+4-6) envole-7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c02b2f8] mise à niveau Creole
  * [74821a7] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [2e6f65f] Joël Cuissinat: Update package since “debian/envole/1.1+4-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Oct 2021 10:55:32 +0200

eole-nodejspkg (1.1+4-5) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d05157e] def du paquet eole

  [ EOLE Build Daemon ]
  * [c4d81c8] Arnaud Fornerot: Update package since “debian/envole/1.1+4-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 15:52:37 +0200

eole-nodejspkg (1.1+4-4) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7cd4af4] install npm et n en posttemplate
  * [983669e] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [dc24699] Arnaud Fornerot: Update package since “debian/envole/1.1+4-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 15:15:10 +0200

eole-nodejspkg (1.1+4-3) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [317a705] ajout paquet -apps
  * [8f58f53] installation et configuration npm et n en posttemplate
  * [c920857] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [8b143ea] Arnaud Fornerot: Update package since “debian/envole/1.1+4-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 15:06:48 +0200

eole-nodejspkg (1.1+4-2) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [766cf41] ajout paquet -apps

  [ EOLE Build Daemon ]
  * [40e4a50] Arnaud Fornerot: Update package since “debian/envole/1.1+4-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 13:37:28 +0200

eole-nodejspkg (1.1+4-1) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0cee556] passage à Envole 7
  * [7e00fee] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [b293bc1] Arnaud Fornerot: Update package since “debian/envole/1.1+3-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 17 Feb 2020 11:32:47 +0100
