=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
 
 Package: eole-nodejspkg
 Architecture: all
-Depends: ${misc:Depends} 
-Description: 
- Package de configuration pour eole-nodejs
- .
- Pour toute information complémentaire, veuillez vous rendre sur le
- site du projet EOLE.
+Depends: ${misc:Depends}
+Description: Eolisation de l'application nodejspkg.
+
+Package: nodejspkg-apps
+Architecture: all
+Depends: ${misc:Depends}, npm
+Description: Sources pour nodejspkg "EOLE".
